#txtBox_478 .fs-13 { font-size:13px; }
#txtBox_483 .fs-13 { font-size:13px; }
#txtBox_485 .fs-13 { font-size:13px; }
#txtBox_492 .fs-11 { font-size:11px; }
#txtBox_493 .fs-13 { font-size:13px; }
body {  }
#txtBox_478 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_483 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_485 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_492 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_493 .lh-12 .wse-txt-size { line-height:1.2; }
.clr-bkg-hexfce5cd { background-color:#fce5cd!important; }